body#webcommander-page.widget-snippet {
    background-color:var(--bk-color-secondary, #000);
    padding: 40px;
}
body#webcommander-page.widget-snippet .social-media-footer ul li {
    padding: 7px;
}
body#webcommander-page.widget-snippet .wc-social-media-footer .social-links li a .fa:hover {
    color: #fff;
}
body#webcommander-page.widget-snippet .wc-social-media-footer .social-links li a {
    margin: 20px;
}
#webcommander-page .wc-social-media-footer ul li::after{
  content: none;
}
#webcommander-page .wc-social-media-footer .social-links{
    margin: 0;
    padding: 0;
}
#webcommander-page .wc-social-media-footer ul li{
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#webcommander-page .wc-social-media-footer .social-links li a{
    display: inline-block;
    margin: 0 20px;
    padding: 0;
    outline: none;
    text-align: center;
}
#webcommander-page .wc-social-media-footer .social-links li:first-child a{
    margin-left:0;
}
#webcommander-page .wc-social-media-footer .social-links li:last-child a{
    margin-right: 0;
}
#webcommander-page .wc-social-media-footer .social-links li a .fa{
    color: #fff;
    font-size: 24px;
    margin: 0;
    transition: all 300ms ease-out 0s;
    line-height: normal;
}
#webcommander-page .wc-social-media-footer .social-links li a .fa:hover{
    color: var(--bk-color-accent, #FFCB54);
}
